
Redmine - Feature #2235

Differential: New Line changes

2008-11-26 18:31 - Ryan Gordon

Status: New Start date: 2008-11-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

This may not be considered a defect but it certainly feels annoying imo.

My project recently switched from both \r and \n to just \n - When I make commits it shows every line being changed in the file and it

pretty much is useless then. It would be nice to have a switch to be able to ignore line ending on the differential.

Related issues:

Related to Redmine - Feature #11414: Ignore whitespace when using GIT New

History

#1 - 2008-12-01 21:25 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2016-09-14 10:30 - Benjamin Schunn

this problem should be already solved or I am wrong?

#3 - 2016-09-14 14:25 - Toshi MARUYAMA

- Category changed from UI to SCM

#4 - 2016-09-14 14:27 - Toshi MARUYAMA

Benjamin Schunn wrote:

this problem should be already solved

 No.

#5 - 2016-09-14 14:28 - Toshi MARUYAMA

- Related to Feature #11414: Ignore whitespace when using GIT added
